# Uses of Class
org.eclipse.ecf.core.identity.NamespacePermission

Packages that use NamespacePermission
Package
Description
org.eclipse.ecf.core.identity

## Uses of NamespacePermission in org.eclipse.ecf.core.identity

Methods in org.eclipse.ecf.core.identity with parameters of type NamespacePermission
Modifier and Type
Method
Description
`protected static final void`
IDFactory.`checkPermission(NamespacePermission namespacepermission)`